@font-face {
    font-family: "OpenSansRegular";
    src: url("../fonts/fonts/OpenSansRegular.eot");
    src: url("../fonts/fonts/OpenSansRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansRegular.woff") format("woff"),
    url("../fonts/fonts/OpenSansRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansLight"; */
@font-face {
    font-family: "OpenSansLight";
    src: url("../fonts/fonts/OpenSansLight.eot");
    src: url("../fonts/fonts/OpenSansLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansLight.woff") format("woff"),
    url("../fonts/fonts/OpenSansLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansItalic"; */
@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/fonts/OpenSansItalic.eot");
    src: url("../fonts/fonts/OpenSansItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansItalic.woff") format("woff"),
    url("../fonts/fonts/OpenSansItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansBold"; */
@font-face {
    font-family: "OpenSansBold";
    src: url("../fonts/fonts/OpenSansBold.eot");
    src: url("../fonts/fonts/OpenSansBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansBold.woff") format("woff"),
    url("../fonts/fonts/OpenSansBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


/* font-family: "OpenSansSemiBold"; */
@font-face {
    font-family: "OpenSansSemiBold";
    src: url("../fonts/fonts/OpenSansSemiBold.eot");
    src: url("../fonts/fonts/OpenSansSemiBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansSemiBold.woff") format("woff"),
    url("../fonts/fonts/OpenSansSemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "OpenSansSemiBoldItalic"; */
@font-face {
    font-family: "OpenSansSemiBoldItalic";
    src: url("../fonts/fonts/OpenSansSemiBoldItalic.eot");
    src: url("../fonts/fonts/OpenSansSemiBoldItalic.eot?#iefix")format("embedded-opentype"),
    url("../fonts/fonts/OpenSansSemiBoldItalic.woff") format("woff"),
    url("../fonts/fonts/OpenSansSemiBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;


}

html,
body {
    font-family:"OpenSansRegular", sans-serif;
    font-size: 14px;
    line-height: 18px;
    height: 100%;
}

.wrapper{
    width: 100%;
}
.clearfix {
    *zoom: 1;
}

.clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}

.clearfix:after {
    clear: both;
}
.container {
    width: 1140px;
    margin: 0 auto;
    min-width: 1140px;
}
hr{
    border: 1px solid transparent;
}
.header{
    padding: 15px 0;
}
.header .tittle{
    font-size: 30px;
    color: #505050;
    font-family: "OpenSansBold";
    margin-left: 153px;
    margin-top: 35px;
}
.logo, .tittle{
    float: left;
}
.contact{
    float: right;
    margin-top: 35px;
    text-align: right;
}
.contact a{
    color: #489c75;
    font-family: "OpenSansSemiBold";
    font-size: 27px;
    text-decoration: none;
    display: block;
    position: relative;
    padding-bottom: 5px;
}
.contact a:before{
    content: "";
    display: block;
    position: absolute;
    left: -41px;
    top: 4px;
    background: url("../img/phone.png") no-repeat;
    width: 27px;
    height: 27px;
}
.contact span{
    font-size: 18px;
}
.nav{
    background: #fafafa;
}
.nav ul{
    line-height: 0;
    font-size: 0;
}
.nav ul li{
    line-height: 70px;
    display: inline-block;
    transition: 1s;
    padding: 0 28px;
    cursor: pointer;
}
.nav ul li:hover{
    background: #00a077;
}
.nav ul li:hover a{
    color: #fff;
}
.nav ul li a{
    font-size: 20px;
    color: #000;
    text-decoration: none;
}
.top-line{
    background: url("../img/line.png") center top;
    min-height: 2px;
}
.seo{
    background: url("../img/header-bg.jpg") 0 0 no-repeat;
    background-size: cover;
    padding-top: 110px;
    padding-bottom: 260px;
    text-align: center;
    background-attachment: fixed;
    position: relative;
}
.seo h2{
    font-size: 55px;
    font-family: "OpenSansBold";
    color: #fff;
    line-height: 65px;
    padding-bottom: 45px;
}
.seo p{
    font-size: 30px;
    color: #fff;
}
.seo .form{
    background: #00a076;
    width: 600px;
    padding: 25px 200px;
    text-align: left;
    position: absolute;
    left: 50%;
    margin-left: -500px;
    bottom: -40px;
    box-shadow: 0px 4px 7px -3px rgba(187,181,181,0.8);
}
.seo .form p{
    font-size: 25px;
    font-family: "OpenSansItalic";
    width: 220px;
    float: left;
    margin-right: 25px;
    line-height: 36px;
}
.seo .form .form{
    float: right;
}
.seo .form form input{
    font-size: 17px;
    font-family: "OpensansItalic";
    border: none;
    background: #fff;
    width: 340px;
    padding: 10px 0 15px 9px;
    margin-bottom: 10px;
}
.seo .form form p{
    position: relative;
}
.seo .form form p:before{
    content: "";
    display: block;
    position: absolute;
    right: -56px;
    top: 5px;
    background: url("../img/button-before.png") no-repeat;
    height:29px;
    width: 29px;
    color: #fff;
}
.seo .form button{
    font-size: 25px;
    font-family: "OpensansItalic";
    background: #00a076;
    text-align: center;
    width: 365px;
    border: none;
    border: 2px solid #fff;
    border-radius: 20px;
    color: #fff;
    margin-left: 240px;
}
.seo .form p span{
    font-size: 42px;
    font-family: "OpenSansItalic";
    font-weight: 500;
    display: block;
    padding-bottom: 5px;
    border-bottom: 2px solid #fff;
}
.marketing{
    text-align: center;
    padding: 70px 0;
}
.marketing h2{
    font-size: 36px;
    font-family: "OpenSansSemiBold";
    padding-bottom: 20px;
}
.marketing p{
    font-size: 18px;
    font-family: "OpenSansLight";
    line-height: 30px;

}
.marketing .light{
    font-size: 15px;
    font-family: "OpenSansLight";
    padding-top: 40px;
}

.marketing .bold{
    font-size: 20px;
    font-family: "OpenSansSemiBold";
    line-height: 30px;
    padding-top: 65px;
}
.advantages{
    background: url("../img/icon-bg.png") center bottom -263px repeat-x;
    background-size: cover;
    padding: 90px 0 20px;
}
.advantages h2, .confidence h2, .slider h2, .prise h2, .scheme h2, .questions h2{
    text-transform: uppercase;
    color: #fff;
    font-size: 40px;
    font-family: "OpenSansBold";
    text-align: center;
    padding-bottom: 30px;
}
.questions h2{
    color: #292929;
}
.confidence h2, .prise h2, .scheme h2{
    color: #00a077;
    text-transform: none;
}
.advantages ul, .confidence ul{
    text-align: center;
    padding: 50px 0;
}
.advantages ul li, .confidence ul li {
    display: inline-block;
    vertical-align: middle;
    width: 315px;
    margin: 28px;
}
 .advantages ul li:nth-child(4n) img{
    padding-top: 30px;
}
.advantages ul li:nth-child(3n) h3{
    padding-bottom: 14px;
}
.advantages ul li:nth-child(3n) img{
    padding-bottom: 46px;
    padding-top: 21px;
}

.advantages ul li:nth-child(5n) img{
    margin-bottom: -13px;
}
.advantages ul li:last-child{
    position: relative;
}
.advantages ul li:last-child img{
    position: absolute;
    left: 43%;
    top: 12px;
}
.advantages ul li:last-child h3{
    padding-top: 127px;
}
.advantages img, .confidence img{
    display: inline-block;
    padding-bottom: 50px;
}
.confidence ul li img{
    padding-bottom: 30px;
}
.confidence ul li:nth-child(2n) img{
    padding-top: 25px;
    padding-bottom: 0;
}
.confidence ul li:nth-child(3n) h3{
    padding-top: 20px;
}
.confidence ul li:last-child {
    position: relative;
}
.confidence ul li:last-child h3{
    padding-top: 129px;
}
.confidence ul li:last-child:before{
    content: "";
    display: block;
    position: absolute;
    left: 69px;
    top: -41px;
    background: url("../img/c6.png") no-repeat;
    width: 200px;
    height: 160px;
}
.confidence ul li:first-child img{
    padding-bottom: 0;
}
.advantages h3, .confidence h3{
    text-transform: uppercase;
    font-size: 25px;
    font-family: "OpenSansBold";
    padding-bottom: 20px;
    line-height: 30px;
}
.advantages p, .confidence p{
    font-size: 22px;
    font-family: "OpenSansLight";
    line-height: 26px;
}
.social{
    padding: 80px 0;
}
.social .text{
    float: left;
    background: url("../img/text-bg.png") right 65px top no-repeat;
    padding: 50px 50px;
    border-right: 1px solid #2e2e30;
    font-family: "OpenSansBold";
    width: 340px;
    text-align: left;
}
.social .text p{
    text-transform: uppercase;
    color: #00a077;
    font-size: 56px;
    line-height: 45px;
}
.social .text span{
    color: #2e2e30;
    font-size: 40px;
}
.social .text .green{
    color: #00a077;
    font-size: 56px;
    text-transform: none;
}
.social .icons{
    float: right;
    margin-right: 60px;
    padding-top: 88px;
}
.social ul li{
    background: url("../img/sprite-list.png") 0 0 no-repeat;
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 151px;
    padding-right: 15px;
    cursor: pointer;
    transition: 0.2s;
}
.social .vk{
    background:url("../img/sprite-list.png") 0 0 no-repeat;
}
.social .g{
    background:url("../img/sprite-list.png") -120px 0 no-repeat;
}
.social .fb{
    background:url("../img/sprite-list.png") -251px -4px no-repeat;
}
.social .tw{
    background:url("../img/sprite-list.png")-379px -2px no-repeat;
}
.social .instagram{
    background:url("../img/sprite-list.png") -506px -154px no-repeat;
}
.social .vk:hover{
    background:url("../img/sprite-list.png") 0 -154px no-repeat;
}
.social .g:hover{
    background:url("../img/sprite-list.png") -120px -154px no-repeat;
}
.social .fb:hover{
    background:url("../img/sprite-list.png") -251px -154px no-repeat;
}
.social .tw:hover{
    background:url("../img/sprite-list.png")-379px -154px no-repeat;
}
.social .instagram:hover{
    background:url("../img/sprite-list.png") -504px -6px no-repeat;
}
.confidence, .prise{
    background: url("../img/confidence-bg.png") center top no-repeat;
    background-size: cover;
    padding: 120px 0 40px;
}
.slider{
    background: #00a077;
    padding: 60px 0;
    background-size: cover;
}
.slider img, .slider .info{
    display: inline-block;
    vertical-align: top;
}
.slider img{
    width: 245px;
    padding-right: 20px;
}
.slider .info{
    width: 685px;
    text-align: justify;
    margin-top: 100px;
}
.slider .info h3{
    color: #fff;
    font-size: 40px;
    font-family: "OpenSansSemiBold";
    padding-bottom: 5px;
}
.slider .info span{
    display: block;
    font-size: 25px;
    font-family: "OpenSansSemiBold";
    padding-bottom: 35px;
}
 .slider .info p {
    display: block;
    font-size: 20px;
    font-family: "OpenSansLight";
    line-height: 30px;
     padding-top: 35px;
}
.slider .info a{
    text-decoration: none;
    color: #fff;
    padding-bottom: 3px;
    border-bottom: 1px solid #fff;
    font-size: 20px;
    font-family: "OpenSansLight";
}
.slider h2{
    padding-bottom: 75px;
}
.prise h2{
    padding-bottom: 90px;
}
.prise li{
    border: 1px solid #4d9f78;
    margin-bottom: 20px;
    box-shadow: 0px 4px 7px -3px rgba(187,181,181,0.8);
}

.prise li .box-info li{
    position: relative;
    border: none;
    margin-bottom: 0;
    padding: 10px 0 10px 15px;
    box-shadow: none;
}
.prise li .box-info li:before{
    content: "";
    display: block;
    position: absolute;
    left: -7px;
    top: 12px;
    background: url("../img/li-before.png") no-repeat;
    height: 18px;
    width: 20px;
}
.box p{
    font-size: 30px;
    color: #00a077;
    font-family: "OpenSansBold";
}

.prise .box{
    text-align: center;
    color: #00a077;
    font-family: "OpenSansBold";
    font-size: 30px;
    display: inline-block;
    width: 400px;
    vertical-align: top;
    position: relative;
}
.prise .box-info{
    width: 719px;
    display: inline-block;
    vertical-align: top;
}
.prise .block1 .box-info ul{
    padding: 9px 0;
}
.prise .block2 .box-info ul{
    padding: 12px 0;
}
.prise .block3 .box-info ul{
    padding: 7px 0 0 0;
}
.prise ul{
    display: inline-block;
    vertical-align: top;
}
.prise .box-info ul{
    width: 250px;
    padding-bottom: 20px;
}
.prise .order{
    width: 210px;
    display: inline-block;
    vertical-align: top;
    background: #4d9f78;
    color: #fff;
    text-align: center;
}
.prise .order a{
    font-family: "OpenSansBold";
    font-size: 36px;
    display: block;
    color: #fff;
    padding: 70px 0 20px;

}
.prise .block1 .box:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/block1.png") no-repeat;
    height: 193px;
    width: 404px;
}
.prise .block1 .box:after{
    content: "Начальный";
    display: block;
    position: absolute;
    left: 25px;
    top: 79px;
    color: #00a077;
    font-family: "OpenSansBold";
    font-size: 30px;
}
.prise .block2 .box:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/block2.png") no-repeat;
    height: 268px;
    width: 404px;
}
.prise .block2 .box:after{
    content: "Быстрые продажи";
    display: block;
    position: absolute;
    left: 25px;
    top: 115px;
    color: #00a077;
    font-family: "OpenSansBold";
    font-size: 30px;
}
.prise .block3 .box:before{
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../img/block3.png") no-repeat;
    height: 323px;
    width: 404px;
}
.prise .block3 .box:after{
    content: "Максимальный охват";
    display: block;
    position: absolute;
    left: 25px;
    top: 130px;
    color: #fff;
    font-family: "OpenSansBold";
    font-size: 30px;
    width: 240px;
    text-align: left;
}
.prise button{
    background: transparent;
    border: transparent;
    color: #fff;
    font-size: 24px;
    padding: 5px 32px;
    border-radius: 18px;
    border: 2px solid #fff;
    cursor: pointer;
    transition: 1s;
}
.prise button:hover{
    background: #a8e7d2;
}
.prise .block1 .order{
    padding-bottom: 26px;
}
.prise .block2 .order{
    padding-bottom: 100px;
}
.prise .block3 .order{
    padding-bottom: 155px;
}
.prise a{
    text-decoration: none;
    font-size: 14px;
    color: #292929;
}
.scheme{
    padding: 100px 0 0 0;
    background: url("../img/shems.png") center top 170px no-repeat;

}
.scheme .left{
    width: 420px;
    display: inline-block;
    vertical-align: top;
    padding-right: 100px;
    padding-top: 200px;
}
.scheme .right{
    width: 360px;
    display: inline-block;
    vertical-align: top;
    padding-left: 200px;
    padding-top: 50px;
}
.scheme h3{
    text-transform: uppercase;
    font-size: 26px;
    font-family: "OpenSansBold";
    width: 300px;
    padding-bottom: 70px;
    line-height: 30px;
}
.scheme p{
    font-size: 18px;
    font-family: "OpenSansLight";
    padding-bottom: 30px;
    line-height: 22px;
}
.left li, .right li{
    margin-bottom: 100px;
    position: relative;
}
.left .one{
    background: url("../img/one.png") left 10px bottom 28px no-repeat;
}
.left .one:after{
    content: "";
    display: block;
    position: absolute;
    right: -159px;
    top: 0;
    background: url("../img/one-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.left .three{
    background: url("../img/free.png") left 10px bottom 28px no-repeat;
}
.left .three:after{
    content: "";
    display: block;
    position: absolute;
    right: -159px;
    top: 0;
    background: url("../img/free-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.left .five{
    background: url("../img/five.png") left 10px bottom 28px no-repeat;
}
.left .five:after{
    content: "";
    display: block;
    position: absolute;
    right: -159px;
    top: 0;
    background: url("../img/five-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.left .seven{
    background: url("../img/seven.png") left 10px top 1px no-repeat;
}
.left .seven h3{
    padding-top: 47px;
}
.left .seven:after{
    content: "";
    display: block;
    position: absolute;
    right: -159px;
    top: 24px;
    background: url("../img/seven-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.right .two{
    background: url("../img/two.png") right 35px bottom 28px no-repeat;
    padding-top: 200px;
}
.right .two h3, .right .four h3, .right .six h3{
    padding-left: 100px;
}
.right .two:after{
    content: "";
    display: block;
    position: absolute;
    left: -159px;
    top: 198px;
    background: url("../img/two-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.right .four{
    background: url("../img/four.png") right 35px bottom 28px no-repeat;
}
.right .four:after {
    content: "";
    display: block;
    position: absolute;
    left: -159px;
    top: -5px;
    background: url("../img/four-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.right .six{
    background: url("../img/six.png") right 35px bottom 28px no-repeat;
}
.right .six:after {
    content: "";
    display: block;
    position: absolute;
    left: -159px;
    top: -5px;
    background: url("../img/six-after.png") no-repeat;
    width: 242px;
    height: 121px;
}
.questions{
    padding: 60px 0 0 0;
    background: #fcfcfc;
    background-size: cover;
}
.questions>.container{
    position: relative;
}
.questions .left-contact ul li span{
    display: block;
    font-size: 18px;
    color: #c6c6c6;
    padding-bottom: 10px;
}
.left-contact{
    width: 410px;
    padding-top: 100px;
    padding-left: 100px;
}
.left-contact:after{
    content: "";
    display: block;
    position: absolute;
    left: 45%;
    top: 88px;
    background: url("../img/expert.png") no-repeat;
    width: 412px;
    height: 592px;
}
.left-contact ul{
    padding-top: 55px;
}
.left-contact p{
    color: #292929;
    font-size: 30px;
    font-family: "OpenSansSemiBold";
    padding-bottom: 15px;
}
.left-contact span{
    color: #292929;
    font-size: 18px;
    font-family: "OpenSansSemiBold";
}
.left-contact li{
    padding-bottom: 25px;
}
.left-contact li img{
    display: block;
    margin-right: 50px;
    float: left;
}
.left-contact li p{
    display: inline-block;
    vertical-align: top;
}
.left-contact li p a{
    text-decoration: none;
    font-size: 24px;
    color: #292929;
}
.footer{
    background: #4d9f78;
    padding: 20px 0;
}
.footer-top {
    text-align: center;
}
.footer ul li{
    display: inline-block;
    vertical-align: top;
    padding: 10px 30px 20px 30px;
}
.footer-top li a{
    color: #fff;
    font-size: 16px;
    font-family: "OpenSansSemiBold";
    text-decoration: none;
}
.footer-top img{
    background-size: contain;
    width: 65px;
    height: 55px;
    padding-right: 10px;
}
.text-holder{
    color: #fff;
    font-size: 14px;
}
.text-holder .text{
    float: left;
    margin-right: 60px;
    line-height: 18px;
}
.text-holder .text img{
    vertical-align: middle;
}
.bottom{
    font-family: "OpenSansSemiBold";
    color: #fff;
    font-size: 18px;
    text-align: center;
    padding: 10px 0;
}
#wb_Text4 {
    position: absolute;
    left: 786px;
    top: 24px;
    width: 190px;
    height: 28px;
    text-align: center;
    z-index: 79;
}
.thanks{
    width: 800px;
    margin: 20px auto;
    font-size: 40px;
    color: #323232;
    font-family: "OpensansItalic";
    line-height: 45px;

}
.thanks strong{
    color: #00a077;
    font-family: "OpenSansSemiBold";
    font-size: 50px;
}
@media screen and (min-width: 2050px){
    .advantages {
        background: url("../img/icon-bg.png") center top repeat-x;
    }
    .left-contact:after {
        top: 89px;
    }
    .advantages h3, .advantages p{
        color: #fff;
    }

}
@media screen and (max-width: 1150px){
    .container{
        width: 100%;
        overflow: hidden;
    }

}
@media screen and (max-width: 700px){
    .left-contact:after {
        top: 89px;
    }

    .advantages {
        background: url("../img/icon-bg.png") center top no-repeat;
    }
    .advantages h3, .advantages p{
        color: #fff;
    }

}